@charset "utf-8";
/* CSS Document */

/******************************/
/*******common css*************/


/******* fonts *********/
@import url('../fonts/stylesheet_fonts.css');
@import url('../fonts/poppins-stylesheet.css');
@import url('../fonts/roboto-stylesheet.css');
@import url('../fonts/montserrat-stylesheet.css');
/******* fonts *********/


body {
   font-family: 'Poppins' !important;
}


.margin_auto {
    margin-right: auto;
    margin-left: auto;
}

.no_padding {
    padding-right: 0px;
    padding-left: 0px;
}

.no_padd_left {
    padding-left: 0px;
}

.no_padd_right {
    padding-right: 0px;
}

.margin {
    margin-left: 15px;
    margin-right: 15px;
}

input[type=checkbox],
input[type=radio] {
    margin: 7px -8px 0px;
    margin-top: 1px\9;
    line-height: normal;
}

label {
    display: block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 300;
    color: #000000;
    text-align: left;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(1, 1);
    }

    to {
        -webkit-transform: scale(1.5, 1.5);
    }
}

@keyframes zoom {
    from {
        transform: scale(1, 1);
    }

    to {
        transform: scale(1.5, 1.5);
    }
}

.carousel-inner .fill {
    -webkit-animation: zoom 60s;
    animation: zoom 60s;
}

.carousel-inner .inner_page {
    -webkit-animation: zoom 0s;
    animation: zoom 0s;
}

a {
    text-decoration: none !important;
}

p {
    font-size: 15px;
    font-weight: 300;
    line-height: 1.7;
}

h1{
    font-weight: 700;
}

.mb-0 { margin-bottom: 0; }
.mb-1 { margin-bottom: 5px; }
.mb-2 { margin-bottom: 10px; }
.mb-3 { margin-bottom: 15px; }
.mb-4 { margin-bottom: 20px; }
.mb-5 { margin-bottom: 30px; }


/*******common css*************/
/******************************/

/*****************************/
/*********header**************/
.btn-default {
    color: #ffffff;
    background-color: #bd8174;
    border-color: #bd8174;
}

.btn {
    /* display: inline-block; */
    padding: 6px 20px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid #0088bb;
    border-radius: 5px;
    background-color: #ffffff;
    /*border: none;*/
    color: #337ab7;

}

.btn a {
    color: #000000 !important;
}

.btn.focus,
.btn:focus,
.btn:hover {
    color: #fff;
    text-decoration: none;
    background-color: #0088bb;
}

.btn:hover a {
    color: #ffffff !important;
}

.content_box {
    padding: 30px 30px;
    -webkit-box-shadow: 0px 0px 14px 3px rgba(0, 0, 0, 0.08);
    -moz-box-shadow: 0px 0px 14px 3px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 0px 14px 3px rgba(0, 0, 0, 0.08);
    border-left: 1px solid #63a70a;
}

/*****************************/
/*********header**************/

.header_bar {
    margin-bottom: 25px;
}

.narbar_flexdiv{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.left_header {
    float: left;
    padding-top: 10px;
    margin-right: -80px;
}

.right_header {
    float: right;
}

.right_header .social_media_icons {
    margin-top: -44px;
}

.heading1 {
    padding-top: 25px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
    text-align: right;
}

.top_social_media_p {
    text-align: right;
    font-weight: 400;
    font-size: 27px;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #88ff57;
}

.top_social_media_p a {
    width: 35px;
    font-size: 17px;
}

.manu_ul {
    border-top: 1px solid #eeeeee;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 2px 10px;
}

.navbar-brand {
    float: left;
    height: fit-content;
    font-size: 18px;
    line-height: 20px;
    padding: 0;
    margin: 0 !important;
}

.dropbtn {
    background-color: #1e340a;
    color: white;
    padding: 9px;
    font-size: 14px;
    border: none;
}

.dropbtn a {
    color: #ffffff;
    font-weight: 300;
}

.dropbtn a:hover {
    color: #68bd45;
    font-weight: 300;
}

.dropbtn.active a {
    color: #68bd45;
    font-weight: 700;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #1e340a;
    text-align: left;
    min-width: 303px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    border-top: 2px solid #68bd45;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    background-color: #fff;
    border-bottom: 2px solid #000;
}

.dropdown-content .active,
.dropdown-content a:hover {
    background-color: #1e340a !important;
    color: #ffffff;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown.active {
    position: relative;
    display: inline-block;
    border-bottom: 3px solid #68bd45;
}

/*****************************/
/*********menu**************/


/* navbar */

.header_logo{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header_logo p{
    font-size: 18px;
    color: #3c763d;
    font-weight: 600;
    white-space: nowrap;
}

.nav_bar_container {
    padding: 11px 70px;
}

.navbar {
    position: absolute;
    z-index: 9;
    margin-top: 0px;
    background-color: #ffffff;
    color: #ffffff;
    border: #1e340a;
    text-align: center;
    font-size: 16px;
}

.navbar-default .navbar-nav>li>a {
    /*height: 0;*/
    margin-top: 5px;
    padding-top: 0;
    color: #333333;
    font-weight: 400;
    font-size: 13px;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #68bd45;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #68bd45;
    font-weight: 700;
    background-color: transparent;
    border-bottom: 3px solid #68bd45;
    /*padding-bottom: 34px;*/
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    background-color: transparent;
}

.navbar-nav>li {
    float: left;
    margin-top: 5px;
    font-weight: 700;
}

.navbar-nav {
    float: none;
}

.navbar-nav>li {
    float: none;
    display: inline-block;
}

.navbar-default .navbar-toggle {
    border-color: #6abe42;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #68bd45;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    color: #68bd45;
    background-color: transparent;
}

/* navbar */

/*****************************/
/*********menu**************/


/* carousel */
.carousel.slide {
    margin: 0;
    box-shadow: none;
}

.carousel-caption {
    text-align: left;
    /* background-color: #00000038; */
    /* background-color: rgb(0 0 0 / 80%); */
    width: 60%; 
    padding: 15px;
}

.carousel-caption.inner_page_caption{
    width: 30%;
}

.carousel-caption.inner_page_caption h1{
   text-transform: uppercase !important;
}

.carousel-caption h1 {
    font-size: 48px;
    color: #68bd45;
    letter-spacing: 3px;
    font-weight: 900;
}

.carousel-caption h3 {
    font-size: 48px;
    letter-spacing: 3px;
    font-weight: 900;
}

.carousel-caption p {
    font-size: 20px;
    letter-spacing: 3px;
    font-weight: 500;
}

/* carousel */

/* project ares */
.areas {
    text-align: center;
    padding: 30px 0;
    color: #fff;
    background-color: #ecbc60;
}

.area1 {
    background-color: #59abd1;
    color: #fff;
    padding: 30px;
}

.area2 {
    background-color: #000000;
    color: #fff;
    padding: 30px;
}

.area3 {
    background-color: #68bd45;
    color: #fff;
    padding: 30px;
}

.area1:hover {
    background-image: url('../images/area1_bg.jpg');
    background-size: cover;
}

.area2:hover {
    background-image: url('../images/area2_bg.jpg');
    background-size: cover;
}

.area3:hover {
    background-image: url('../images/area3_bg.jpg');
    background-size: cover;
}

.area1 h4,
.area2 h4,
.area3 h4 {
    font-size: 19px;
    letter-spacing: 0.4px;
    line-height: 1.5;
}

/* project ares */

/* introduction */
.intro {
    text-align: center;
    padding: 30px 0;
}

.intro p {
    font-weight: 400;
}

.intro h1 {
    font-size: 40px;
    color: #68bd45;
    letter-spacing: 1px;
    font-weight: 900;
}

.intro h3 {
    font-weight: 700;
}

/* introduction */

/* ongoing projects */
.ongoing_projects {
    padding: 30px 0 50px;
    background-image: url(../images/bg_ongoing_projects.jpg);
}

.ongoing_projects h1 {
    text-align: center;
    color: #ffffff;
}

.text_area {
    background-color: #ffffff;
    padding: 18px;
}

.text-row-on-projects {
    background-color: #d8e3e7;
    padding: 0 0 30px 0;
}

.projects_btn {
    margin-top: 20px;
    background-color: #68bd45;
}

.projects_btn a {
    color: #ffffff !important;
}

/* ongoing projects */

/* news */
.news {
    padding: 30px 0;
    background-color: #f4f4f4;
}

.news-col-2 h4 {
    font-size: 15px;
    color: #68bd45;
    margin-top: 0;

}

.news-col-2 p {
    font-size: 16px;
    font-weight: 400;
}

.news-col-1 h4 {
    font-size: 16px;
    color: #68bd45;
}

.news-col-1 p {
    font-size: 21px;
    font-weight: 400;
}

.news_btn {
    background-color: #68bd45;
    border-color: #68bd45;
    color: #ffffff;
}

.news_btn a {
    color: #ffffff !important;
}

/* news */

/*****************************/
/*********body**************/


/*****************************/
/*********body**************/





/*****************************/
/*********footer**************/
.footer {
    background-color: #494949;
    color: #ffffff;
    padding: 30px 0 10px 0;
}

.footer img {
    margin-bottom: 20px;
}

li {
    font-size: 14px;
    font-weight: 400;
    line-height: 2;
    color: #cccccc;
}

ul {
    list-style: none;
}

.footer h3 {
    margin: 0;
    font-weight: 400;
}

.footer_txt {
    margin-top: -12px;
    font-size: 15px !important;
}

.form-control {
    background-color: transparent;
    /*color: #ffffff;*/
    font-size: 15px;
    /*border: 1px solid #fff;*/
}

.join_btn {
    background-color: #68bd45;
    font-weight: 300;
    margin-bottom: 30px;
    color: #ffffff;
}

.join_btn a {
    color: #ffffff !important;
}

::placeholder {
    color: #ffffff !important;
    font-weight: 300;
}

hr {
    color: #ffffff;
}

.footer .container {
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
}

.footer_bottom {
    display: inline-block;
}

.footer_bottom p {
    display: inline;
}

.bottom_container {
    border-bottom: 0px solid #cccccc !important;
    margin-top: 10px;
    color: #cccccc;
    /* padding: 0; */
}

.footer_p {
    border-right: 1px solid #cccccc;
    padding-right: 10px;
    font-size: 16px;
    color: #cccccc;
    font-weight: 400;
}

.fa-phone {
    padding-left: 10px;
    padding-right: 7px;
    color: #68bd45;
    font-size: 20px !important;
}

.fa-envelope {
    padding-left: 10px;
    padding-right: 10px;
    color: #68bd45;
}

.footer-bar {
    background-color: #212224;
    color: #ffffff;
    padding-top: 5px;
}

.footer-bar p {
    font-size: 16px;
}

.social_media_icons {
    float: right;
}

.facebook {
    background-color: #014fb1;
}

.twitter {
    background-color: #00b4e9;
}

.google {
    background-color: #ff3626;
}

.whatsapp {
    background-color: #ffffff;
}

.instagram {
    background-color: #b03493;
}

.fa-facebook {
    background: #3B5998;
    color: #ffffff;
}

.fa-twitter {
    background: #00b4e9;
    color: #ffffff;
}

.fa-google-plus {
    background-color: #ff3626;
    color: #ffffff;
}

.fa-whatsapp {
    background-color: #68bd45;
    color: #ffffff;
}

.fa-instagram {
    background-color: #b03493;
    color: #ffffff;
}

.fa {
    padding: 8px;
    font-size: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
    text-decoration: none;
    margin: 0px 2px;
    border-radius: 50%;
}

.footer a {
    color: #ffffff;
}

.footer a:hover {
    color: #68bd45;
}

.fa-facebook:hover,
.fa-twitter:hover,
.fa-google-plus:hover,
.fa-instagram:hover,
.fa-whatsapp:hover {
    background-color: #68bd45;
    color: #ffffff !important;
}

/* .fa-phone{
    background-color: transparent !important;
    color: #68bd45 !important;
} */

.footer_bottom_right_text {
    text-align: right;
}

.footer_bottom_text p {
    font-size: 12px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.footer_sub_link {
    padding-left: 10px;
    font-size: 13px;
    font-weight: 300;
}

/*****************************/
/*********footer**************/



/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.slide {
    box-shadow: 2px 2px 15px 2px #e4e4e4;
    margin: 20px;
}

.partners {
    padding: 30px 0;
}

/************* carousel *********/
html,
body {
    height: 100%;
}

.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

/* carousel end */


/**********=========================================********************/
/**********===============SCROLL TOP=================********************/
/**********=========================================********************/

.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: #ffffff;
    color: #68bd45;
    width: 32px;
    height: 50px;
    line-height: 48px;
    right: 30px;
    bottom: 30px;
    padding-top: 2px;
    border-radius: 0px;
    border: 1px solid #68bd45;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    animation: bounce_1 1s infinite alternate;
    -webkit-animation: bounce_1 1s infinite alternate;
}

@keyframes bounce_1 {
    from {
        transform: translateY(0px);
    }

    to {
        transform: translateY(-15px);
    }
}

@-webkit-keyframes bounce_1 {
    from {
        transform: translateY(0px);
    }

    to {
        transform: translateY(-15px);
    }
}

.scroll-top-wrapper:hover {
    background-color: #68bd45;
    color: #ffffff;
    border: 1px solid #68bd45;
}

.scroll-top-wrapper.show {
    visibility: visible;
    cursor: pointer;
    opacity: 1.0;
}

.scroll-top-wrapper i.fa {
    line-height: inherit;
}

/**********=========================================********************/
/**********===============SCROLL TOP=================********************/
/**********=========================================********************/

/*****************************************************************************************************************************************************/

/**********=========================================********************/
/**********===============ABOUT US=================********************/
/**********=========================================********************/

/* slider */
.fill.inner_page {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 350px;
    /* background-image: url(../images/about_us_slider.png) !important; */
}

.inner_page_caption {
    right: 0;
    left: auto;
    top: 150px;
    bottom: auto;
    background-color: rgba(255, 255, 255, 0.26);
    padding: 20px;
}

.inner_page_caption h1 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 20px;
}

.breadcrumb {
    padding-top: 150px;
    padding-left: 8%;
    background-color: transparent;
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    font-size: 20px;
    content: "\003e" !important;
}

.breadcrumb a {
    color: #ccc;
}

.inner_carousel {
    height: auto;
}

/* slider */

/* intro */
.about_us_intro {
    padding: 30px 0;
}

.vision_mission_value .area1 {
    background-color: #2e2e2e;
}

.vision_mission_value .area2 {
    background-color: #929292;
}

.plant_img {
    margin-top: 85px;
}

/* intro */

.tern_family {
    text-align: center;
    color: #ffffff;
    margin-top: 50px;
    /* padding: 30px 150px; */
}

.txt_div {
    padding: 50px 150px;
}

.tern_family p {
    padding-bottom: 30px;
}

.team {
    text-align: center;
    margin-top: -190px;
}

.team_x {
    padding: 70px;
}

.team h5 {
    color: #797979;
}

.team_members {
    text-align: center;
}

/* our journey */
.our_journey {
    margin: 30px 0;
}

.our_journey p,
.our_journey h1 {
    text-align: left;
    color: #fff;
    margin-left: 50px;
}

.our_journey h1 {
    padding-top: 100px;
}

.monkey_img {
    float: right;
}

.our_journey_right {
    background-color: #203342;
}

.what_we_do {
    padding: 30px 0;
}

.col-container {
    display: table;
    width: 100%;
}

.col {
    display: table-cell;
    /* padding: 16px; */
}

/* .col1{
      width: 30%;
  }
  .col2{
    width: 50%;
}
.col3{
    width: 20%;
} */
.left_img {
    width: 100%;
    height: fit-content;
}

.scope_text {
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;  
  overflow: hidden;
  margin-bottom: 10px;
}

/**********=========================================********************/
/**********===============ABOUT US=================********************/
/**********=========================================********************/



/**********=========================================********************/
/**********===============PROJECTS=================********************/
/**********=========================================********************/
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    color: #fff;
    cursor: default;
    background-color: #68bd45;
    border: 1px solid #68bd45;
    border-bottom-color: transparent;
}

.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid #68bd45;
    border-radius: 4px 4px 0 0;
    color: #000;
    margin-right: 0px;
}

.nav-tabs {
    border-bottom: 0px solid #fff;
    margin-bottom: 20px;
}

.tab-content .row {
    margin-left: -15px;
    margin-right: -15px;
}

.left-tab {
    border-radius: 5px 0px 0px 5px !important;
}

.right-tab {
    border-radius: 0px 5px 5px 0 !important;
}

.tab-content {
    margin-left: -15px;
    margin-right: -15px;
}

.project_sec a h4 {
    color: #000;
}

.scope_box {
    min-height: 335px;
}

.custom_ul li{
    color: #333333;
    font-weight: 500;
    font-size: 14px;
}

.custom_ul li span{
    color: #00b4e9;
    font-weight: 800;
    margin-right: 8px;
}

.footer_des{
    font-size: 12px;
}

/**********=========================================********************/
/**********===============PROJECTS=================********************/
/**********=========================================********************/


/**********=========================================********************/
/**********===============CONTACT US=================********************/
/**********=========================================********************/
.fa-home {
    padding-left: 7px;
    padding-right: 10px;
    font-size: 20px !important;
    color: #68bd45;
}

.form-control {
    border: 1px solid #ccc;
    height: 40px;
}

.submit {
    float: right;
}

.contact_us a {
    color: #000000;
}

/**********=========================================********************/
/**********===============JOIN WITH US=================********************/
/**********=========================================********************/
.apply_section {
    background-color: #213242;
    color: #ffffff;
}

.apply_section label {
    color: #ffffff;
}

.apply_section span {
    color: #ff3626;
}

.apply_section .form-control {
    background-color: #ffffff;
    color: #000;
}

.ongoing_projects .form-control {
    background-color: #ffffff;
    color: #000;
}

.ongoing_projects label {
    color: #ffffff;
}

input[type=file] {
    display: block;
    letter-spacing: 1px;
    padding-left: 5px;
}


/**********=========================================********************/
/**********===============PARTNERS=================********************/
/**********=========================================********************/
.partners,
.partner-carousel {
    background-color: #e6e6e6;
}

.logo_bg {
    background-color: #ffffff;
    padding: 30px 0;
}



/**********=========================================********************/
/**********===============TRAINING & EDUCATION=================********************/
/**********=========================================********************/
.training p {
    font-weight: 400;
}

.carousel-caption-training {
    width: 30%;
}


/**********=========================================********************/
/**********===============PROJECT DETAILS=================********************/
/**********=========================================********************/
.project_detail_img {
    float: left;
    width: 370px;
    height: 270px;
}

.proj_detail h3 {
    margin-top: -5px;
}

/**********=========================================********************/
/**********===============navbar=================********************/
/**********=========================================********************/

.img_text_row {
    margin-bottom: 40px;
}

.modal-body {
    padding: 15px 30px;
}

.modal-header {
    padding: 10px 30px;
}

.modal-header .close {
    margin-top: 30px;
    font-size: 30px;
}